name: Fretin
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/fretin.webp
system:
  description: >-
    <p>S<span class="fontstyle3">orte de vairon ou de goujon. </span><span
    class="fontstyle0">Plus souvent pêchée au filet ou à l’aide de nasses qu’à
    la ligne et l’hameçon.</span> <span class="fontstyle3">Quand on en parle, on
    ajoute généralement l’adjectif « menu ».</span> </p>
  descriptionmj: ''
  encombrement: 0.01
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 0.1
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
flags: {}
_id: VJ8HpbZvgJFMkAlG
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!VJ8HpbZvgJFMkAlG'

